<DialogueContext.PU_NTPILOT01_F_DEP_Engage_SwitchToHostile_TimerUp_aAlly_tPlayer_FromAlly_IG_003 __id="ac9ec0ea-d4f6-4ba4-8623-00bc450581af" __path="libs/foundry/records/dialoguecontextbank/pu/pu_ntpilot01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_NTPILOT01_F_DEP_Engage_SwitchToHostile_TimerUp_aAlly_tPlayer_FromAlly_IG_003_IDontWanna" speaker="e2440bc3-13b3-4e04-bf8a-99fc29d7163b" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_NTPILOT01_F_DEP_Engage_SwitchToHostile_TimerUp_aAlly_tPlayer_FromAlly_IG_003_IDontWanna" />
  <contents />
  <tags />
</DialogueContext.PU_NTPILOT01_F_DEP_Engage_SwitchToHostile_TimerUp_aAlly_tPlayer_FromAlly_IG_003>